Comment 26 for bug 74647

gagarine (gagarine) wrote :

And why not create two php packages? "php5-standard" compiled without any special options and "php5-extra" (compiled with gd and perhaps other stuff).

For example: Drupal V.7 need php with bundled GD library because the imagecache will be in the core of Drupal... so he can depend of php5-extra instate of php5-standard.